local fn = _gn(0x5AE661ECD18524C9)
--- IS_EXPLOSION_IN_ANGLED_AREA
-- @param explosionType :
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param angle :
function Global.IsExplosionInAngledArea(explosionType, x1, y1, z1, x2, y2, z2, angle)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, angle, _r)
end
